<?xml version="1.0"?>
<smstemplate>
  <type name="typemobile">0</type>
  <type name="mobile">
  </type>
  <type name="receivebank" templateid="SMS_134320451">订单号{$OrderID} 支付金额{$NoUseCouponMoney} 支付时间{$InputTime} 订单状态{$OrderStatus}</type>
  <type name="paytips" templateid="2">您有订单{$OrderID}未付款 金额{$NoUseCouponMoney} 下单时间{$InputTime} </type>
  <type name="neworder" templateid="SMS_134320451">订单号{$OrderID} 金额{$NoUseCouponMoney} 下单时间{$InputTime} 订单状态{$OrderStatus}</type>
  <type name="groupbuypayok" />
  <type name="shipping" templateid="4">{$ContactMan} 您好!您于 {$InputTime} 提交的 {$OrderID} 号订单已经发货，请您注意及时查收。</type>
  <type name="invoice" templateid="5">{$ContactMan} 您好!您于 {$InputTime} 购买的商品：{$ProductList}  已经开具发票。</type>
  <type name="returntips" templateid="">
  </type>
</smstemplate>